what later is in this page(http://unity3d.com/unity/system-requirements).

I want to know what later is in this page(http://unity3d.com/unity/system-requirements). Are there OS versions that I do not write here?(below)

System Requirements for Unity Authoring For win,Xp2, Xp3, vista, windows7 For mac, Leopard, snowleopard, lion Or else?

System Requirements for Unity iOS Authoring For mac, snowleopard, lion Or else?

System Requirements for Unity Android Authoring For win, Xp2, Xp3, vista, windows7 For mac, Leopard, snowleopard, lion Or else?

Sorry for poor English. I am japanese.

If it says "Android OS 2.0 or later"

It means v2.0 or some version that come after, such as v3.0. or v4.0.